Korrigera det felmeddelande som visas när du installerar Exchange Server 2019 i en organisation som har installerat Exchange Server 2010

Sammanfattning

När du försöker installera Microsoft Exchange Server 2019 i en organisation som redan har installerat Exchange Server 2010 kan du få ett felaktigt felmeddelande som anger att ”alla Exchange 2010-servrar i den organisation måste har Exchange 2013 kumulativ Update 10 eller senare ”. När du har installerat den här uppdateringen kommer felmeddelandet ange förekomsten av Exchange Server 2010 och ber dig att avinstallera alla servrar med Exchange 2010 innan du installerar Exchange Server 2019 för din organisation.

Så här hämtar du uppdateringen

Om du vill hämta den här uppdateringen installera kumulativ uppdatering 2 för Exchange Server 2019 eller en senare kumulativ uppdatering för Exchange Server 2019.

Referenser

Lär dig mer om de terminologi som Microsoft använder för att beskriva programuppdateringar.

Behöver du mer hjälp?

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Microsoft Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×